<html>
	<head>
		<title>Random Graphic</title>
	</head>
	<body>
		<h1>Random Graphic</h1>
		<hr>
		<img src="tutorial2.png">
		<p>Compile this with: <pre>gcc -o xdrandom xdrandom.c -lxdock</pre></p>
	</body>
</html>
